@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');

/* CSS reset */
* {
    -webkit-font-smoothing: antialiased;
}

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
a,
blockquote,
th,
td,
footer {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset {
    border: 0;
}

input {
    margin: 0;
    padding: 0;
    border: none;
}

ol,
ul,
li {
    list-style: none;
}

img {
    vertical-align: middle;
}

a,
address {
    text-decoration: none;
    font-style: normal;
}

body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    position: relative;
}

header>ul {
    display: flex;
    align-items: center;
}

header>ul li {
    margin-left: 40px;
}

header>ul li.menu-btn {
    position: relative;
    position: absolute;
    top: 40px;
    right: 40px;
    z-index: 4;
    width: 40px;
    height: 28px;
    cursor: pointer;
}

header>ul li.menu-btn span {
    width: 30px;
    height: 2px;
    display: block;
    background-color: #000;
    position: absolute;
    left: 0;
}

header>ul li.menu-btn span:nth-child(1) {
    top: 0;
}

header>ul li.menu-btn span:nth-child(2) {
    top: calc(50% - 1px);
}

header>ul li.menu-btn span:nth-child(3) {
    bottom: 0;
}

header>ul li.menu-btn span:after {
    content: "";
    width: 2px;
    height: 2px;
    position: absolute;
    display: block;
    background-color: #000;
    top: 0;
    right: -8px;
}

header>ul li.menu-btn.active span {
    opacity: 0;
}

header>ul li.menu-btn.active:before,
header>ul li.menu-btn.active:after {
    content: "";
    width: 40px;
    height: 2px;
    display: block;
    background-color: #111;
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
}

header>ul li.menu-btn.active:before {
    transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    -o-transform: translate(-50%, -50%) rotate(45deg);
}

header>ul li.menu-btn.active:after {
    transform: translate(-50%, -50%) rotate(-45deg);
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    -o-transform: translate(-50%, -50%) rotate(-45deg);
}

header nav {
    width: 300px;
    height: 100vh;
    position: fixed;
    z-index: 3;
    top: 0;
    right: -300px;
    background-color: #fff;
    background-image: url(../images/nav_bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all .6s;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -o-transition: all .6s;
}

header nav.active {
    right: 0;
}

header nav ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 120px;
}

header nav ul li {
    margin-bottom: 30px;
    cursor: pointer;
}

footer nav ul {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 40px;
    right: 40px;
    z-index: 1;
}

footer nav ul li {
    margin-left: 25px;
}

footer nav ul li .close-fullscreen {
    display: none;
}

#container {
    width: 100%;
    height: 100vh;
    background: url(../images/bg.jpg) center / cover no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#container .swiper-container {
    width: 1100px;
    height: 770px;
}

#container .arrow-wrap div {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

#container .arrow-wrap .arrow-prev {
    left: 2.08vw;
}

#container .arrow-wrap .arrow-next {
    right: 2.08vw;
}

#container .pagination {
    position: absolute;
    bottom: 0%;
    width: 160px;
    height: 50px;
    background-color: #fff;
    border: 1px solid #ddd;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Play', sans-serif;
    font-size: 20px;
    letter-spacing: 2px;
    left: calc(50% - 80px);
    bottom: 20px;
}

#container .pagination-arrow {
    width: 148px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    left: calc(50% - 74px);
    bottom: 20px;
}

#container .pagination-arrow div {
    cursor: pointer;
}

#container .swiper-container .swiper-wrapper {
    width: 100%;
}

#container .swiper-container .swiper-slide {
    display: flex;
}

#container .swiper-container .swiper-slide>div {
    width: 100%;
    height: 100%;
    position: relative;
    background-color: #fff;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

#container .swiper-container .swiper-slide>div div {
    width: 100%;
    height: 100%;
    position: relative;
}

#container .swiper-container .swiper-slide div img {
    width: 100%;
    height: 100%;
    position: absolute;
    transition: all .8s;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
}

#container .swiper-container .swiper-slide div img {
    opacity: 0;
}

#container .swiper-container .swiper-slide-active div img {
    opacity: 1;
}

#container .swiper-container .swiper-slide-active div img:nth-child(1) {
    transition-delay: 1s
}

#container .swiper-container .swiper-slide-active div img:nth-child(2) {
    transition-delay: 1.2s;
}

#container .swiper-container .swiper-slide-active div img:nth-child(3) {
    transition-delay: 1.4s;
}

#container .swiper-container .swiper-slide-active div img:nth-child(4) {
    transition-delay: 1.6s;
}

#container .swiper-container .swiper-slide-active div img:nth-child(5) {
    transition-delay: 1.8s;
}

#container .swiper-container .swiper-slide-active div img:nth-child(6) {
    transition-delay: 2s;
}

#container .swiper-container .swiper-slide-active div img:nth-child(7) {
    transition-delay: 2.2s;
}

#container .swiper-container .swiper-slide-active div img:nth-child(8) {
    transition-delay: 2.4s;
}

#container .swiper-container .swiper-slide-active div img:nth-child(9) {
    transition-delay: 2.6s;
}

#container .swiper-container .swiper-slide-active div img:nth-child(10) {
    transition-delay: 2.8s;
}

#container .swiper-container #page02 {
    background-image: url(../images/page02/bg.jpg);
}

#container .swiper-container .swiper-slide #page02 img:nth-child(1) {
    left: 30px;
}

#container .swiper-container .swiper-slide-active #page02 img:nth-child(1) {
    left: 0;
}

#container .swiper-container #page03 {
    background-image: url(../images/page03/page03.png);
}

#container .swiper-container #page04 {
    background-image: url(../images/page04/bg.png);
}

#container .swiper-container .swiper-slide #page04 img:nth-child(6) {
    left: 30px;
}

#container .swiper-container .swiper-slide-active #page04 img:nth-child(6) {
    left: 0;
}

#container .swiper-container #page05 {
    background-image: url(../images/page05/bg.jpg);
}

#container .swiper-container .swiper-slide #page05 img:nth-child(1) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page05 img:nth-child(1) {
    top: 0;
}

#container .swiper-container .swiper-slide #page06 img:nth-child(1),
#container .swiper-container .swiper-slide #page06 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page06 img:nth-child(1) {
    top: 0;
    transition-delay: .3s
}

#container .swiper-container .swiper-slide-active #page06 img:nth-child(2) {
    top: 0;
    transition-delay: .6s;
}

#container .swiper-container .swiper-slide-active #page06 img:nth-child(3) {
    transition-delay: 1.4s;
}

#container .swiper-container .swiper-slide-active #page06 img:nth-child(4) {
    transition-delay: 1s;
}

#container .swiper-container .swiper-slide-active #page06 img:nth-child(5) {
    transition-delay: 1.2s;
}

#container .swiper-container .swiper-slide-active #page06 img:nth-child(6) {
    transition-delay: .8s;
}

#container .swiper-container .swiper-slide-active #page06 img:nth-child(7) {
    transition-delay: 1.6s;
}

#container .swiper-container #page07 {
    background-image: url(../images/page07/bg.jpg);
}

#container .swiper-container .swiper-slide #page07 img:nth-child(1),
#container .swiper-container .swiper-slide #page07 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page07 img:nth-child(1) {
    top: 0;
    transition-delay: 1s
}

#container .swiper-container .swiper-slide-active #page07 img:nth-child(2) {
    top: 0;
    transition-delay: 1s;
}

#container .swiper-container .swiper-slide-active #page07 img:nth-child(3) {
    transition-delay: 1.2s;
}

#container .swiper-container .swiper-slide-active #page07 img:nth-child(4) {
    transition-delay: 1.2s;
}

#container .swiper-container #page08 {
    background-image: url(../images/page08/bg.jpg);
}

#container .swiper-container .swiper-slide #page08 img:nth-child(1) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page08 img:nth-child(1) {
    top: 0;
    transition-delay: .3s
}

#container .swiper-container .swiper-slide-active #page08 img:nth-child(2) {
    transition-delay: .8s;
}

#container .swiper-container .swiper-slide-active #page08 img:nth-child(3) {
    transition-delay: .8s;
}

#container .swiper-container #page09 {
    background-image: url(../images/page09/bg.jpg);
}

#container .swiper-container #page09 img {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page09 img {
    top: 0;
}

#container .swiper-container #page10 {
    background-color: #fff;
}

#container .swiper-container .swiper-slide #page10 img:nth-child(1),
#container .swiper-container .swiper-slide #page10 img:nth-child(3) {
    top: 30px;
}

#container .swiper-container .swiper-slide #page10 img:nth-child(4),
#container .swiper-container .swiper-slide #page10 img:nth-child(5) {
    right: 30px;
}

#container .swiper-container .swiper-slide-active #page10 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page10 img:nth-child(3) {
    top: 0;
}

#container .swiper-container .swiper-slide-active #page10 img:nth-child(4),
#container .swiper-container .swiper-slide-active #page10 img:nth-child(5) {
    right: 0;
}

#container .swiper-container #page11 {
    background-image: url(../images/page11/bg.png);
}

#container .swiper-container .swiper-slide #page11 img {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page11 img {
    top: 0;
}

#container .swiper-container #page12 {
    background-image: url(../images/page12/bg.png);
}

#container .swiper-container .swiper-slide #page12 img:nth-child(1),
#container .swiper-container .swiper-slide #page12 img:nth-child(2),
#container .swiper-container .swiper-slide #page12 img:nth-child(3),
#container .swiper-container .swiper-slide #page12 img:nth-child(4) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page12 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page12 img:nth-child(2),
#container .swiper-container .swiper-slide-active #page12 img:nth-child(3),
#container .swiper-container .swiper-slide-active #page12 img:nth-child(4) {
    top: 0;
}

#container .swiper-container .swiper-slide #page12 img:nth-child(5),
#container .swiper-container .swiper-slide #page12 img:nth-child(6),
#container .swiper-container .swiper-slide #page12 img:nth-child(7),
#container .swiper-container .swiper-slide #page12 img:nth-child(8),
#container .swiper-container .swiper-slide #page12 img:nth-child(9) {
    left: 30px;
}

#container .swiper-container .swiper-slide-active #page12 img:nth-child(5),
#container .swiper-container .swiper-slide-active #page12 img:nth-child(6),
#container .swiper-container .swiper-slide-active #page12 img:nth-child(7),
#container .swiper-container .swiper-slide-active #page12 img:nth-child(8),
#container .swiper-container .swiper-slide-active #page12 img:nth-child(9) {
    left: 0;
}

#container .swiper-container .swiper-slide #page13 img:nth-child(1),
#container .swiper-container .swiper-slide #page13 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page13 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page13 img:nth-child(2) {
    top: 0;
}

#container .swiper-container .swiper-slide #page14 img:nth-child(1),
#container .swiper-container .swiper-slide #page14 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page14 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page14 img:nth-child(2) {
    top: 0;
}

#container .swiper-container .swiper-slide #page15 img:nth-child(1),
#container .swiper-container .swiper-slide #page15 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page15 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page15 img:nth-child(2) {
    top: 0;
}

#container .swiper-container .swiper-slide #page16 img:nth-child(1),
#container .swiper-container .swiper-slide #page16 img:nth-child(3) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page16 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page16 img:nth-child(3) {
    top: 0;
}

#container .swiper-container .swiper-slide #page17 img:nth-child(1),
#container .swiper-container .swiper-slide #page17 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page17 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page17 img:nth-child(2) {
    top: 0;
}

#container .swiper-container .swiper-slide #page18 img:nth-child(1),
#container .swiper-container .swiper-slide #page18 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page18 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page18 img:nth-child(2) {
    top: 0;
}

#container .swiper-container .swiper-slide #page19 img:nth-child(1),
#container .swiper-container .swiper-slide #page19 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page19 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page19 img:nth-child(2) {
    top: 0;
}

#container .swiper-container .swiper-slide #page20 img:nth-child(1),
#container .swiper-container .swiper-slide #page20 img:nth-child(5) {
    top: 30px;
}

#container .swiper-container .swiper-slide #page20 img:nth-child(2),
#container .swiper-container .swiper-slide #page20 img:nth-child(3),
#container .swiper-container .swiper-slide #page20 img:nth-child(4) {
    right: 30px;
}

#container .swiper-container .swiper-slide-active #page20 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page20 img:nth-child(5) {
    top: 0;
}

#container .swiper-container .swiper-slide-active #page20 img:nth-child(2),
#container .swiper-container .swiper-slide-active #page20 img:nth-child(3),
#container .swiper-container .swiper-slide-active #page20 img:nth-child(4) {
    right: 0;
}

#container .swiper-container #page21 {
    background-image: url(../images/page21/bg.png);
    background-color: #fff;
}

#container .swiper-container .swiper-slide #page21 img:nth-child(1),
#container .swiper-container .swiper-slide #page21 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page21 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page21 img:nth-child(2) {
    top: 0;
}

#container .swiper-container #page22 {
    background-image: url(../images/page22/bg.png);
    background-color: #fff;
}

#container .swiper-container .swiper-slide #page22 img:nth-child(1),
#container .swiper-container .swiper-slide #page22 img:nth-child(2) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page22 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page22 img:nth-child(2) {
    top: 0;
}

#container .swiper-container #page23 {
    background-image: url(../images/page23/bg.png);
}

#container .swiper-container .swiper-slide #page23 img {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page23 img {
    top: 0;
}

#container .swiper-container #page24 {
    background-image: url(../images/page24/bg.png);
}

#container .swiper-container .swiper-slide #page24 img:nth-child(1),
#container .swiper-container .swiper-slide #page24 img:nth-child(2),
#container .swiper-container .swiper-slide #page24 img:nth-child(3),
#container .swiper-container .swiper-slide #page24 img:nth-child(4) {
    top: 30px;
}

#container .swiper-container .swiper-slide-active #page24 img:nth-child(1),
#container .swiper-container .swiper-slide-active #page24 img:nth-child(2),
#container .swiper-container .swiper-slide-active #page24 img:nth-child(3),
#container .swiper-container .swiper-slide-active #page24 img:nth-child(4) {
    top: 0;
}

#container .swiper-container .swiper-slide #page24 img:nth-child(5),
#container .swiper-container .swiper-slide #page24 img:nth-child(6),
#container .swiper-container .swiper-slide #page24 img:nth-child(7),
#container .swiper-container .swiper-slide #page24 img:nth-child(8),
#container .swiper-container .swiper-slide #page24 img:nth-child(9),
#container .swiper-container .swiper-slide #page24 img:nth-child(10) {
    left: 30px;
}

#container .swiper-container .swiper-slide-active #page24 img:nth-child(5),
#container .swiper-container .swiper-slide-active #page24 img:nth-child(6),
#container .swiper-container .swiper-slide-active #page24 img:nth-child(7),
#container .swiper-container .swiper-slide-active #page24 img:nth-child(8),
#container .swiper-container .swiper-slide-active #page24 img:nth-child(9),
#container .swiper-container .swiper-slide-active #page24 img:nth-child(10) {
    left: 0;
}

@media (min-width:767px) {
    #container .swiper-container .swiper-slide-next div img {
        opacity: 1;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(1) {
        transition-delay: 1s
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(2) {
        transition-delay: 1.2s;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(3) {
        transition-delay: 1.4s;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(4) {
        transition-delay: 1.6s;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(5) {
        transition-delay: 1.8s;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(6) {
        transition-delay: 2s;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(7) {
        transition-delay: 2.2s;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(8) {
        transition-delay: 2.4s;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(9) {
        transition-delay: 2.6s;
    }

    #container .swiper-container .swiper-slide-next div img:nth-child(10) {
        transition-delay: 2.8s;
    }

    #container .swiper-container .swiper-slide-next #page02 img:nth-child(1) {
        left: 0;
    }

    #container .swiper-container .swiper-slide-next #page04 img:nth-child(6) {
        left: 0;
    }

    #container .swiper-container .swiper-slide-next #page05 img:nth-child(1) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page06 img:nth-child(1) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page06 img:nth-child(2) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page06 img:nth-child(3) {
        transition-delay: 1.6s;
    }

    #container .swiper-container .swiper-slide-next #page06 img:nth-child(4) {
        transition-delay: 1.8s;
    }

    #container .swiper-container .swiper-slide-next #page06 img:nth-child(5) {
        transition-delay: 2s;
    }

    #container .swiper-container .swiper-slide-next #page06 img:nth-child(6) {
        transition-delay: 1.4s;
    }

    #container .swiper-container .swiper-slide-next #page06 img:nth-child(7) {
        transition-delay: 2.2s;
    }

    #container .swiper-container .swiper-slide-next #page08 img:nth-child(1) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page10 img:nth-child(1),
    #container .swiper-container .swiper-slide-next #page10 img:nth-child(3) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page10 img:nth-child(4),
    #container .swiper-container .swiper-slide-next #page10 img:nth-child(5) {
        right: 0;
    }

    #container .swiper-container .swiper-slide-next #page12 img:nth-child(1),
    #container .swiper-container .swiper-slide-next #page12 img:nth-child(2),
    #container .swiper-container .swiper-slide-next #page12 img:nth-child(3),
    #container .swiper-container .swiper-slide-next #page12 img:nth-child(4) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page12 img:nth-child(5),
    #container .swiper-container .swiper-slide-next #page12 img:nth-child(6),
    #container .swiper-container .swiper-slide-next #page12 img:nth-child(7),
    #container .swiper-container .swiper-slide-next #page12 img:nth-child(8),
    #container .swiper-container .swiper-slide-next #page12 img:nth-child(9) {
        left: 0;
    }

    #container .swiper-container .swiper-slide-next #page14 img:nth-child(1),
    #container .swiper-container .swiper-slide-next #page14 img:nth-child(2) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page16 img:nth-child(1),
    #container .swiper-container .swiper-slide-next #page16 img:nth-child(3) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page18 img:nth-child(1),
    #container .swiper-container .swiper-slide-next #page18 img:nth-child(2) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page20 img:nth-child(1),
    #container .swiper-container .swiper-slide-next #page20 img:nth-child(5) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page20 img:nth-child(2),
    #container .swiper-container .swiper-slide-next #page20 img:nth-child(3),
    #container .swiper-container .swiper-slide-next #page20 img:nth-child(4) {
        right: 0;
    }

    #container .swiper-container .swiper-slide-next #page22 img:nth-child(1),
    #container .swiper-container .swiper-slide-next #page22 img:nth-child(2) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page24 img:nth-child(1),
    #container .swiper-container .swiper-slide-next #page24 img:nth-child(2),
    #container .swiper-container .swiper-slide-next #page24 img:nth-child(3),
    #container .swiper-container .swiper-slide-next #page24 img:nth-child(4) {
        top: 0;
    }

    #container .swiper-container .swiper-slide-next #page24 img:nth-child(5),
    #container .swiper-container .swiper-slide-next #page24 img:nth-child(6),
    #container .swiper-container .swiper-slide-next #page24 img:nth-child(7),
    #container .swiper-container .swiper-slide-next #page24 img:nth-child(8),
    #container .swiper-container .swiper-slide-next #page24 img:nth-child(9),
    #container .swiper-container .swiper-slide-next #page24 img:nth-child(10) {
        left: 0;
    }
}

@media (max-width:767px) {
    header>ul li.menu-btn {
        width: 30px;
        height: 20px;
        top: 30px;
        right: 30px;
    }

    footer nav ul {
        bottom: unset;
        right: unset;
        top: 25px;
        left: 30px;
    }

    footer nav ul li {
        margin: 0 20px 0 0;
    }

    footer nav ul li img {
        height: 30px;
    }

    #container .swiper-container {
        width: 350px;
        height: 490px;
    }

    #container .arrow-wrap div {
        display: none;
    }

    #container .pagination {
        width: 140px;
        height: 35px;
        bottom: 2vh;
        left: calc(50% - 70px);
        font-size: 16px;
    }

    #container .pagination-arrow {
        width: 120px;
        height: 35px;
        bottom: 2vh;
        left: calc(50% - 60px);
    }
}

@media (max-width:320px) {
    #container .swiper-container {
        width: 300px;
        height: 420px;
    }
}